Subject: Re: moving gimp, MozillaFirebird, nmapfe, icewm-gnome to gtk2
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 01/10/2004 19:25:54
On Sat, 10 Jan 2004, Soren Jacobsen wrote:

> Yep.  See wip/gimp-current.


> > MozillaFirebird
> Tried once, had some issues, plan on looking at it again some time in
> the future.

Same here, but that was in the summer.

> > nmapfe
> No, but since GTK+2's API is completely different, nmapfe will have to
> be modified to use GTK+2.

I will have to look at this.

> imlib2 does not depend on GTK+ anymore.  Again, different API, so
> whatever imlib-using applications you have will need to be modified.
> > gnome-libs?
> No chance of that happening.  GNOME 1.4 will not be switching to GTK+2.
> What do you use that needs gnome-libs?

icewm-gnome is using that old imlib and gnome-libs.

   Jeremy C. Reed